<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="Fields::Field::hide_blank?" tests="2" time="0.000327248" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0001_defaults to false" time="7.399e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_can be set to true in the constructor" time="5.3648e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
